# Review aggregation computation targets

Resolve platform entities that will contain the aggregated values

Endpoint: POST /v1/aggregation-rules/review
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to.

## Request fields (application/json):

  - `scopes` (array, required)
    List of input scopes where entities are selected

  - `scopes_to_aggregate_at` (array, required)
    Levels at which to aggregate and return platform entities
    Enum: "ACCOUNT", "ORGANIZATION", "PROJECT", "SYSTEM", "TEAM"

## Response 200 fields (application/json):

  - `platform` (object, required)

  - `platform.account` (object, required)

  - `platform.account.include` (boolean, required)

  - `platform.account.orgs` (array, required)

  - `platform.account.orgs.identifier` (string, required)

  - `platform.account.orgs.include` (boolean, required)

  - `platform.account.orgs.projects` (array, required)

  - `platform.account.orgs.include_all_projects` (boolean)

  - `platform.account.include_all_children` (string)
    Enum: "ORGANIZATIONS", "PROJECTS", "ORGANIZATIONS_AND_PROJECTS"

  - `systems` (array, required)

  - `teams` (array, required)


